# DB
- day
	- day (e.g. 2023-02-07) UNIQUE
	- planned\_amount\_coxes (e.g. 2) DEFAULT 0
	- planned\_starting\_time NULLABLE STRING
	- open\_registration DEFAULT true (false e.g. when usi rowing)
- trip
	- day (FK)
	- user\_id
	- cox\_id NULLABLE (used if person wants to go with specific cox)
	- begin STRING NULLABLE (only used user\_id wants to to be a cox)
	- created TIMESTAMP DEFAULT NOW
- user 
	- id
	- name UNIQUE
	- is\_cox DEFAULT false
	- is\_admin DEFAULT false

# UI
- Next 7 days as columns

# Edge case
- Trip in the morning on usi rowing day
- after N people (/ cox) -> red highlighted -> queue

# Fancy
- Every cox can define which boats they use
- Link for specific trip
- Basic auth (with e.g. ekrv) to prevent spam bots? (Or on first login there are 2 input fields: name + e.g. name of "strom")
